

/* PAGE STYLES*/

/*H1 tag, UNUSED, doesn't work on Chrome*/
h1 {	padding:0;
	font-size:11pt;
	font-weight:normal;
	font-family: Calibri, Verdana, Arial;
	color:#666;
	letter-spacing: 1pt;
	margin: 30px 0px 0px 50px;
	text-align: left;
	line-height: 12pt;
	}

/*H2 tag, UNUSED, doesn't work on Chrome*/
h2 {	padding:0;
	font-size:11pt;
	font-weight:normal;
	font-family: Calibri, Verdana, Arial;
	color:#353535;
	margin: 30px 0px 0px 50px;
	text-align: left;
	line-height: 12pt;
	}


/*P is various inline styles, ignore below--
p {
	font-family: verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-align: justify;
	line-height: 18px;
	padding-left: 20px;
	padding-right: 20px;
		}*/

/*standard list, UNUSED*/
li {	
	font-size:10px;
	font-family: verdana, arial, sans-serif; 
	line-height: 20px; 
	text-align: left; 
	color: #666;
	font-weight: normal;
	margin-left: 0px;	}


/*Main Links, also, the text-decoration:none has to be added inline on Chrome*/
a:link {
	color:#aa5303;
	font-size:10pt;
	line-height: 11pt;
	font-family:Calibri, verdana, arial;
	font-weight:normal;
	text-decoration:none;
	}
a:link {color:#aa5303;}
a:visited {color:#aa5303;}
a:hover {color: #aa5303;}

